打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

MediaWiki:Citizen.css

MediaWiki界面页面

注意:在发布之后,您可能需要清除浏览器缓存才能看到所作出的更改的影响。

  • Firefox或Safari:按住Shift的同时单击刷新,或按Ctrl-F5Ctrl-R(Mac为⌘-R
  • Google Chrome:Ctrl-Shift-R(Mac为⌘-Shift-R
  • Edge:按住Ctrl的同时单击刷新,或按Ctrl-F5
/* 这里的任何CSS将为使用Citizen皮肤的用户加载 */

/* 隐藏首页的标题栏头部 */
.page-首页 .mw-body-header {
    display: none !important;
}

/* 隐藏讨论标签页 */
#ca-talk { 
    display: none !important; 
}

/* 仅在首页隐藏底部的“最后修改时间”和“访问次数” */
.page-首页 .page-info {
    display: none !important;
}